﻿.Form input{
	font-family: "Arial", "Helvetica", "sans-serif";
	background:#F3F3F3;
	font-size: 12px;
	color: #333333;
	border: 1px solid #7F9DB9;
	line-height: 14px;
}
.Form select{
	font-family: "Arial", "Helvetica", "sans-serif";
	background:#F3F3F3;
	font-size: 12px;
	color: #333333;
	border: 1px solid #7F9DB9;
}
.Form textarea{
	font-family: "Arial", "Helvetica", "sans-serif";
	background:#F3F3F3;
	font-size: 12px;
	color: #333333;
	border: 1px solid #7F9DB9;
}
